Moja baza danych nie obsługuje UTF-8. Będzie problem? PDF Drukuj Email
Wpisany przez Administrator   
sobota, 07 października 2006 19:30

Nie, to nie problem. Wersje MySQL poniżej 4.1 nie posiadają wbudowanej obsługi UTF-8, ale Joomla! 1.5 wyposaża w tę zdolność starsze bazy danych. O wszystkie ustawienia zadba instalator. Nie musisz dokonywać jakichkolwiek zmian w bazie danych (kodowanie, kolokacja, itp.).

Poprawiony: wtorek, 19 stycznia 2010 22:28